  @media screen and (min-width: 768px){
  body {
      margin-top: 0px;
  }
}
/* xlg*/
@media (min-width: 1400px){
.container {
    width: 1370px;
  }
}

@media (min-width: 992px) {
	/* desktop */
  .desktop-hidden{
  	display:none;
  }

}
@media (max-width: 992px) {
	/* Mobile and desktop */
  .mobile-hidden{
  	display:none;
  }

  #ipsa-logo{
  	margin-top:15px;
  }
  
}
